body {
  background: #f3f3f3;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Arial", sans-serif;
}

.container-infos {
  background: #fff;
  padding: 80px 100px;
  border-radius: 20px;
  width: min(900px, 95%);
  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.08);
  border-top: 6px solid #000;
}

h2 {
  font-size: 36px;
  margin-bottom: 40px;
  text-align: center;
}

/* LIEN RETOUR */
.back-link {
  display: inline-block;
  margin-bottom: 30px;
  font-size: 18px;
  color: #000;
  text-decoration: none;
  font-weight: bold;
}

/* FORM */
.saisie-infos form {
  display: grid;
  gap: 20px;
  max-width: 450px;
  margin: auto;
}

label {
  font-size: 18px;
  font-weight: bold;
}

input {
  padding: 18px;
  font-size: 18px;
  border-radius: 10px;
  border: 2px solid #eee;
}

input:focus {
  border-color: #000;
  outline: none;
}

button {
  padding: 18px;
  font-size: 20px;
  border-radius: 30px;
  border: none;
  background: #000;
  color: white;
  font-weight: bold;
  cursor: pointer;
  transition: 0.2s;
}

button:hover {
  background: #333;
}

/* MOBILE */
@media (max-width: 700px) {
  .container-infos {
    padding: 40px 25px;
  }

  h2 {
    font-size: 26px;
  }
}
